/* 1. GLOBAL FONTS (Cannot be nested) */
@font-face {
  font-family: 'Umba Sans';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src:
    url(/cdn/shop/files/UmbaSans-Bold.woff2?v=1775471116) format('woff2'),
    url(/cdn/shop/files/UmbaSans-Bold_1.woff?v=1775471115) format('woff');
}

@font-face {
  font-family: Poppins;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src:
    url(/cdn/shop/files/poppins_n4.0ba78fa5af9b0e1a374041b3ceaadf0a43b41362.woff2?v=1775471224) format("woff2"),
    url(/cdn/shop/files/poppins_n4.214741a72ff2596839fc9760ee7a770386cf16ca.woff?v=1775471223) format("woff");
}



.section-bayu-collection-products {
  --font-body-family: Poppins, sans-serif;
  --font-body-style: normal;
  --font-body-weight: 500;
  --font-heading-family: "Umba Sans";
  --font-heading-style: normal;
  --font-heading-weight: 700;
  --font-body-scale: 1;
  --font-heading-scale: 1;
  --color-base: 203, 156, 46;
  --color-accent: 155, 113, 14;
}


.section-bayu-collection-products {
  & .heading,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .h0,
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6 {
    font-family: var(--font-heading-family);
    font-style: var(--font-heading-style);
    font-weight: var(--font-heading-weight);
    letter-spacing: calc(var(--font-heading-scale) * 0rem);
    color: rgb(var(--color-accent));
    line-height: calc(1 / max(1, var(--font-heading-scale)));
  }
  
  h3, .h3 {
    font-size: 1.8rem;
  }
  
  h4, .h4 {
    font-size: 1.6rem;
    font-weight: 400;
    color: rgb(var(--color-base));
    font-family: var(--font-body-family);
  }
  
  @media screen and (max-width: 750px) {
    h3, .h3 {
      font-size: 1.6rem;
    }
  
    h4, .h4 {
      font-size: 1.4rem;
    }
  }
  
  .typeset0,
  .typeset1,
  .typeset2,
  .typeset3,
  .typeset4,
  .typeset5 {
    font-family: var(--font-body-family);
    font-style: var(--font-body-style);
    font-weight: var(--font-body-weight);
    letter-spacing: calc(var(--font-body-scale) * 0rem);
    color: rgb(var(--color-base));
    line-height: calc(1 + 0.4 / var(--font-body-scale));
  }
  
  .typeset0 {
    font-size: 1.8rem;
    font-weight: 600;
  }
  
  .typeset1 {
    font-size: 1.6rem;
    font-weight: 500;
  }
  
  .typeset2 {
    font-size: 1.4rem;
    font-weight: 400;
  }
  
  .typeset3 {
    font-size: 1.2rem;
    font-weight: 400;
  }
  
  .typeset4 {
    font-size: 1rem;
    font-weight: 500;
  }
  
  .typeset5 {
    font-size: 0.8rem;
    font-weight: 400;
  }
  
  
  .section--padding {
    padding-top: var(--section-padding-top);
    padding-bottom: var(--section-padding-bottom);
  }
  
  @media screen and (max-width: 750px) {
    .section--padding {
      padding-top: var(--section-padding-top-mobile);
      padding-bottom: var(--section-padding-bottom-mobile);
    }
  }
}